# Create publisher

Publishers
Information about PMP-D from the T1 side can be found [here](https://mediamathsupport.force.com/s/article/Private-Marketplace-Direct-PMPD)
A video explainer on publisher management through the MediaMath app can be found at: https://academy.mediamath.com/mediamath-beta-courses?next=%2Fmediamath-beta-courses%2F800806

Endpoint: POST /publishers
Version: 2.0

## Request body:

  - `application/json` (unknown)
    _

## Request fields (application/json):

  - `organization_id` (integer, required)
    ID of the organization to associate the publisher with

  - `name` (string, required)
    Name of the publisher	(64 character maximum)

## Response 200 fields (application/json):

  - `meta` (object)

  - `meta.status` (string)

  - `data` (object)

  - `data.deleted_on` (any)

  - `data.organization_id` (integer)

  - `data.last_touch_user_id` (integer)

  - `data.updated_on` (string)

  - `data.created_on` (string)

  - `data.id` (integer)

  - `data.name` (string)

